## tkn

CLI for tekton pipelines

### Usage

```
tkn
```

### Synopsis

CLI for tekton pipelines

### Options

```
  -h, --help   help for tkn
```

### SEE ALSO

* [tkn bundle](tkn_bundle.md)	 - Manage Tekton Bundles
* [tkn clustertask](tkn_clustertask.md)	 - Manage ClusterTasks
* [tkn clustertriggerbinding](tkn_clustertriggerbinding.md)	 - Manage ClusterTriggerBindings
* [tkn completion](tkn_completion.md)	 - Prints shell completion scripts
* [tkn condition](tkn_condition.md)	 - Manage Conditions
* [tkn eventlistener](tkn_eventlistener.md)	 - Manage EventListeners
* [tkn hub](tkn_hub.md)	 - Interact with tekton hub
* [tkn pipeline](tkn_pipeline.md)	 - Manage pipelines
* [tkn pipelinerun](tkn_pipelinerun.md)	 - Manage PipelineRuns
* [tkn resource](tkn_resource.md)	 - Manage pipeline resources
* [tkn task](tkn_task.md)	 - Manage Tasks
* [tkn taskrun](tkn_taskrun.md)	 - Manage TaskRuns
* [tkn triggerbinding](tkn_triggerbinding.md)	 - Manage TriggerBindings
* [tkn triggertemplate](tkn_triggertemplate.md)	 - Manage TriggerTemplates
* [tkn version](tkn_version.md)	 - Prints version information

